[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=@EXEC@
Icon=@ICON@
Name=Weather
Comment=A weather forecast application for Ubuntu Touch
Keywords=weather;forecast;sunrise;sunset;moonphase;humidity;wind;rain;radar;precipitation
X-Lomiri-Touch=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-StageHint=SideStage
X-Lomiri-Splash-Color=#0b7de7
X-Lomiri-Splash-Show-Header=false
X-Lomiri-Splash-Image=@SPLASH@
